[Info]
AllColumnIDs=exch_date∧acct_no∧cust_abbr∧fee_code∧sub_fee_code∧prod_code∧volume∧price∧fee_value∧remark∧
AllColumnNames=交易日期∧客户号∧客户名称∧费用代码∧子费用代码∧计费品种∧计费量∧价格∧费用值∧备注∧
AllColumnNamesEn=exch_date∧acct_no∧cust_abbr∧fee_code∧sub_fee_code∧prod_code∧volume∧price∧fee_value∧remark∧
AllColumnWidths=80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧
AllColumnAligns=1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧
MainInfo=费用明细信息查询｜
QueryCtl=kv:起始日期ˇDtStartˇstart_dateˇ｜kv:结束日期ˇDtEndˇend_dateˇ｜kv:交易所ˇCmbExchangeˇbourse_idˇ｜

[setting]
exch_date=Fmt:FmtDate｜